<SCRIPT language=JavaScript src="milonic_src.js" type=text/javascript></SCRIPT>
<script	language=JavaScript>
if(ns4)_d.write("<scr"+"ipt language=JavaScript src=mmenuns4.js><\/scr"+"ipt>");
  else _d.write("<scr"+"ipt language=JavaScript src=mmenudom.js><\/scr"+"ipt>");
</script>
<SCRIPT language=JavaScript src="<?php echo CSS_FOLDER;?>menu_style.js" type=text/javascript></SCRIPT>
<SCRIPT language=JavaScript src="key.js" type=text/javascript></SCRIPT>
<script  language=JavaScript>
commande_ajax_javascript("menu_structure.php");
</script>
